﻿.dataTables_info, .dataTables_paginate {
    width: fit-content;
    align-self: center;
    padding: 0 !important;
}

table.dataTable thead th, table.dataTable thead td, table.dataTable tfoot th, table.dataTable tfoot td {
    text-align: center;
}


.input-group-text {
    --bs-body-color: #FFF;
    --bs-tertiary-bg: var(--dark-blue);
    --bs-border-color: #808080;
    font-size: unset;
}